.feedback-form__section {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 40px 0;
}

.feedback-image {
    /* background: url("/local/templates/ikp/img/contacts/contact_700.jpg") no-repeat 50% 0;
    background-size: contain; */
    position: relative;
}

.feedback-image h2 {
    display: none;
}

.feedback-image img {
    max-width: 100%;
    height: auto;
}

.feedback-form {
    color: #fff;
    background: rgba(46, 46, 46, 1);
    min-height: 400px;
}

.feedback-form .content {
    padding: 24px;
}

.feedback-form .feedback-success {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    min-height: 380px;
}

.feedback-form .feedback-success svg {
    margin: 0 auto;
}

.feedback-form .feedback-success h4 {
    font-size: 24px;
    margin: 32px 0 24px;
}

.feedback-form .feedback-success .text {
    font-size: 16px;
    line-height: 20px;
    color: rgba(137, 137, 137, 1);
    font-weight: 400;
}

.feedback-form h2 {
    font-family: "Manrope";
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
    padding: 0;
    margin: 0 0 24px;
}

.main_form-field {
    margin: 0 0 24px;
}

.feedback-form input[type=text],
.feedback-form input[type=mail],
.feedback-form textarea {
    padding: 12px 0;
    background: rgba(46, 46, 46, 1);
    border: 0;
    border-bottom: 1px solid rgba(137, 137, 137, 1);
    font-size: 14px;
    line-height: 18px;
    color: rgba(137, 137, 137, 1);
    width: 100%;
}

.feedback-form input[type=text]:focus,
.feedback-form input[type=mail]:focus,
.feedback-form textarea:focus {
    outline: none;
    color: #fff;
    border-bottom: 1px solid rgba(137, 137, 137, 1);
}

.feedback-form .error input[type=text],
.feedback-form .error input[type=mail],
.feedback-form .error textarea {
    border-color: rgba(225, 80, 80, 1);
}

.feedback-form input:-internal-autofill-selected {
    background-color: rgba(46, 46, 46, 1);
}

.feedback-form input {
    height: 44px;
}

.feedback-form textarea {
    height: 104px;
    resize: none;
}

.feedback-form input[type=submit] {
    height: 56px;
    line-height: 54px;
    background: #fff;
    text-align: center;
    color: rgba(46, 46, 46, 1);
    font-size: 14px;
    letter-spacing: 2px;
    display: block;
    margin: 0 0 16px;
    text-transform: uppercase;
    width: 100%;
}

.feedback-form input[type=submit]:hover,
.feedback-form input[type=submit]:focus {
    background-color: rgba(46, 46, 46, 1);
    color: #fff;
    outline: 1px solid #ffffff7d;
}

.feedback-form .form-rules {
    text-align: center;
    font-size: 10px;
    line-height: 16px;
    color: rgba(88, 88, 88, 1);
}

.feedback-form .form-rules a {
    text-decoration: none;
    color: rgba(206, 167, 143, 1);
}

.feedback-form .form-rules a:hover {
    text-decoration: underline;
}

.main_form-field {
    position: relative;
}

.main_form-field span {
    display: none;
    font-size: 12px;
    color: rgba(225, 80, 80, 1);
    line-height: 14px;
    margin-top: 8px;
    text-align: right;
}

.main_form-field.error span {
    display: block;
}

@media (max-width: 576px) {
    section#main-contact {
        padding: 0;
    }
}

@media all and (min-width: 768px) {
    .feedback-form .content {
        padding: 40px 32px;
    }

    .feedback-form h2 {
        font-size: 32px;
        line-height: 34px;
        margin: 0 0 32px;
        max-width: 115px;
    }

    .main_form-field {
        margin: 0 0 32px;
    }
    .feedback-form h2 {
        max-width: 100%;
    }
}

@media all and (min-width: 1024px) {
    .feedback-form .content {
        padding: 40px;
    }
    .feedback-form .content {
        width: 500px;
    }
    .feedback-image {
        /* flex-grow: 1; */
        width: calc(100% - 500px);
    }

    .feedback-image h2 {
        display: block;
        color: transparent;
    }
    .feedback-form {
        flex-basis: 500px;
        /* flex-grow: 0; */
        min-height: 614px;
    }

    

    .feedback-form__section {
        flex-direction: row;
    }

    .feedback-form h2 {
        max-width: 400px;
    }

    .feedback-image {
        background: url("/local/templates/ikp/img/contacts/contact_1920.jpg") no-repeat 50% 50%;
        background-size: cover;
    }

    .feedback-image img {
        opacity: 0;
    }
}


@media all and (min-width: 1440px) {
    .feedback-form__section {
        padding: 40px 0;
    }

    .feedback-form .content {
        width: 640px;
    }

    .feedback-image {
        width: calc(100% - 640px);
    }

    .feedback-form {
        flex-basis: 640px;
    }
}

/* @media all and (min-width: 1720px) {
    .main-container {
        max-width: 1720px !important;
        margin: 0 auto;
        padding: 0 64px;
    }
} */

/* about__sections */
.about__sections {
    padding: 40px 24px;
}

.about__sections img {
    max-width: 100%;
    height: auto;
}

.about__sections .about-main__image {
    margin: 0;
}

.about__sections .about-main__text {
    margin: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.about__sections .about-main__text .right {
    color: rgba(46, 46, 46, 1);
    font-size: 16px;
    line-height: 22px;
    font-family: "Manrope";
    margin: 0 0 16px;
}

.about__sections .about-main__text h3 {
    font-size: 30px;
    line-height: 34px;
    font-family: "Manrope";
    margin: 0 0 24px;
}

.about__sections .about-main__text .right .note {
    font-size: 14px;
    line-height: 20px;
}

.about__sections .about-main__text a {
    color: rgba(206, 167, 143, 1);
    text-decoration: none;
}

.about-main__cards .cards-cell {
    margin: 0 0 24px;
    border-bottom: 1px solid rgba(228, 228, 228, 1);
}

.about-main__cards .cards-cell .name {
    padding: 24px 0;
    color: rgba(46, 46, 46, 1);
    font-size: 20px;
    font-family: "Manrope";
}

.about-main__cards .cards-row:last-child .cards-cell:last-child {
    margin: 0;
}

.about__sections .about-main__text .left {
    color: rgba(46, 46, 46, 1);
    font-size: 14px;
    line-height: 20px;
    font-family: "Manrope";
    width: 100%;
}

.about__sections .about-main__text .left p:last-child {
    margin-bottom: 0;
}

#front-partners .swiper-scrollbar-drag {
    display: none;
}

@media all and (min-width: 768px) {
    main .main-container {
        margin: 0 auto;
    }
    .about__sections {
        padding: 40px 32px;
    }

    .about__sections .about-main__image {
        margin: 0;
    }

        
    .about__sections .about-main__text .left {
        font-size: 16px;
        line-height: 22px;
    }

    .about-main__cards .cards-row {
        display: flex;
        flex-direction: row;
        gap: 24px;
        margin: 0 0 24px;
    }

    .about-main__cards .cards-row:last-child {
        margin: 0;
    }

    .about-main__cards .cards-cell {
        margin: 0;
    }

    .about__sections .about-main__text {
        flex-direction: row;
        max-width: 100%;
    }

    .about__sections .about-main__text .right {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .about__sections .about-main__text .right p {
        max-width: 350px;
    }

    .about__sections .about-main__text .right .note {
        max-width: 309px;
    }
}

@media all and (min-width: 1440px) {
    .about__sections .about-main__text {
        display: flex;
        flex-direction: row;
        gap: 32px;
        max-width: 100%;
    }

    .about-main__cards .cards-row {
        gap: 32px;
        margin: 0 0 32px;
    }

    .about-main__cards .cards-cell .name {
        padding: 32px 0;
        font-size: 24px;
    }
}

.about__sections:first-child .about-main__text {
    margin: 0 !important;
}

/* about bar */
 .abouts-bar {
    display: block;
    padding: 40px 24px;
    margin: 0 !important;
}

.abouts-bar__row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.abouts-bar__item {
    background-color: #F8F8F8;
    padding: 24px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.abouts-bar__label {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 38px;
    color: #808080;
}

.abouts-bar__bottom {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-top: auto;
}

.abouts-bar__icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.abouts-bar__value {
    font-family: 'Manrope', sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 80px;
    text-align: right;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #646464;
}

.abouts-bar__value i {
    font-size: 20px;
    line-height: 20px;
}

@media (min-width: 768px) {
    .abouts-bar__row {
        gap: 32px;
        padding: 0;
    }

    .abouts-bar__item {
        flex: 0 0 calc(50% - 16px);
        max-width: calc(50% - 16px);
        padding: 32px;
    }

    .abouts-bar__label {
        margin-bottom: 94px;
    }
}

@media only screen and (min-width: 992px) {
    .abouts-bar__item {
        flex: 0 0 calc(25% - 24px);
        max-width: calc(25% - 24px);
    }
}

@media only screen and (min-width: 1260px) {
    .abouts-bar__label {
        margin-bottom: 120px;
    }
}

.first-screen {
    padding: 100px 24px;
    text-align: center;
}

.first-screen .logo {
    display: inline-block;
    position: relative;
    height: 176px;
}

.first-screen + .plug {
    margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
    .first-screen .logo:before,
    .first-screen .logo:after {
        content: "";
        display: block;
        width: 89px;
        height: 1px;
        background: rgba(206, 167, 143, 1);
        top: 50%;
        position: absolute;
    }

    .first-screen .logo:before {
        right: 100%;
        margin-right: 64px;
    }

    .first-screen .logo:after {
        left: 100%;
        margin-left: 64px;
    }
}


@media all and (min-width: 1240px) {
    .first-screen {
        padding: 100px 32px;
    }

    .first-screen .logo:before,
    .first-screen .logo:after {
        width: 225px;
    }
}

@media all and (min-width: 1440px) {
    .first-screen .logo:before,
    .first-screen .logo:after {
        width: 425px;
    }
}

/* ADVANTAGES */
.advantages-block {
    padding: 40px 24px;
}

.advantages-block h3 {
    font-size: 24px;
    line-height: 26px;
    font-family: "Manrope";
    margin: 0 0 32px;
}

.advantages-block .a_blocks {
    display: grid;
    /* grid-template-columns: 1fr 1fr; */
    gap: 16px;
}

.advantages-block .a_blocks-item {
    padding: 32px 0;
    border-top: 1px solid rgba(228, 228, 228, 1);
    border-bottom: 1px solid rgba(228, 228, 228, 1);
    font-size: 14px;
    line-height: 22px;
    color: rgba(128, 128, 128, 1);
    font-family: 'Manrope', sans-serif;
}

.advantages-block .a_blocks-item .title {
    display: flex;
    flex-direction: row;
    gap: 24px;
    margin: 0 0 40px;
    font-size: 20px;
    line-height: 28px;
    color: rgba(88, 88, 88, 1);
}

@media all and (min-width: 768px) {
    .advantages-block .a_blocks {
        grid-template-columns: repeat(2, 1fr);
        gap: 32px;
    }

    .advantages-block .a_blocks-item {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 24px;
    }
}

@media all and (min-width: 1024px) {
    .advantages-block .a_blocks {
        grid-template-columns: repeat(3, 1fr);
    }

    .advantages-block h3 {
        font-size: 32px;
    }
}

/* FOOTER */
footer .footer-main {
    background: rgba(248, 248, 248, 1);
}

footer .footer-main .content {
    padding: 40px 24px 80px;
}

footer {
    border: 0 !important; 
}

footer .footer-main .content {
    display: flex;
    flex-direction: column;
    gap: 64px;
}


footer .footer-bottom .footer__copyright {
    margin: 0;
    padding: 24px 32px;
    height: auto;
}

footer .footer-bottom .footer__copyright--left div {
    margin: 0 10px 0 0 !important;
}

footer .menues {
    display: flex;
    flex-direction: row;
    gap: 16px;
    
}

footer .menues .menu {
    align-items: flex-start;
    width: 50%;
} 

footer .menu .menu-title {
    font-size: 14px;
    color: rgba(128, 128, 128, 1);
    margin: 0 0 16px;
    line-height: 16px;
}

footer .menu ul {
    padding: 0;
    margin: 0;
}

footer .menu ul li {
    list-style: none;
    margin: 0 0 14px;
    padding: 0;
}

footer .menu ul li a {
    font-size: 16px;
    line-height: 18px;
    color: rgba(46, 46, 46, 1);
}

header .phone a,
header .mail a,
footer .phone a,
footer .mail a {
    font-size: 20px;
    color: rgba(46, 46, 46, 1);
    line-height: 32px;
    display: inline-block;
    border-bottom: 1px solid rgba(206, 167, 143, 1);
    text-decoration: none;
}

header .phone,
footer .phone {
    margin: 0 0 20px;
}

header .office,
footer .office {
    margin: 40px 0;
}

footer .about-ikpatom .slogan,
footer .office .name,
header .office .name {
    font-size: 14px;
    color: rgba(128, 128, 128, 1);
    margin: 0 0 4px;
}

footer .office .address {
    font-size: 20px;
    color: rgba(46, 46, 46, 1);
    line-height: 20px;
    display: inline-block;
}

footer .about-ikpatom .slogan {
    max-width: 210px;
    line-height: 18px;
    margin: 0 0 16px;
}

footer .about-ikpatom .social a {
    position: relative;
    font-size: 20px;
    color: rgba(46, 46, 46, 1);
    line-height: 32px;
    display: inline-block;
    border-bottom: 1px solid rgba(206, 167, 143, 1);
    text-decoration: none;
    margin-left: 36px;
}

.about-ikpatom .social a:before {
    content: "";
    position: absolute;
    left: -36px;
    top: 6px;
    width: 24px;
    height: 24px;
    background: url("/local/templates/ikp/img/icon-tg.svg") no-repeat 0 0;
    background-size: contain;
}

footer .footer-bottom .footer__copyright {
    font-size: 12px;
    line-height: 14px;
    color: rgba(128, 128, 128, 1);
}

footer .footer-bottom .footer__copyright a:hover {
    color: rgba(206, 167, 143, 1);
}

header .address {
    margin: 40px 0 0;
    font-size: 20px;
    color: rgba(46, 46, 46, 1);
    line-height: 20px;
}

@media all and (max-width: 767px) {
    footer .footer-bottom .footer__copyright {
        flex-direction: column;
        gap: 40px;
    }
    footer .footer-bottom .footer__copyright .footer__copyright--left {
        width: 100%;
    }
    footer .footer-bottom .footer__copyright .footer__copyright--left div {
        display: block;
        margin-top: 12px !important;
    }
    footer .footer-bottom .footer__copyright .footer__copyright--left div:first-child {
        margin-top: 0 !important;
    }
    footer .footer-bottom .footer__copyright .footer__copyright--left div:nth-child(2),    
    footer .footer-bottom .footer__copyright .footer__copyright--left div:nth-child(4) {
        display: none;
    }   
    
    footer .footer-bottom .footer__copyright .footer__copyright--right {
        display: block;
    }

    /* header */
    header nav .nav__right-items .nav__burger-menu .nav__burger-logo {
        position: absolute;
        top: 25px;
        left: 24px;
        margin: 0 !important;
        padding: 0;
        width: 105px;
    }

    header nav .nav__search.left {
        display: flex;
        right: 80px;
        left: inherit;
        width: 30px;
        height: 30px;
        background-size: contain;
        top: 22px;
    }
}

@media all and (min-width: 768px) {
    footer .contacts-block {
        display: flex;
        flex-direction: row;
        gap: 24px;
    }

    footer .menues {
        gap: 24px;
    }

    footer .contacts-block .address,
    footer .contacts-block .about-ikpatom {
        width: calc(50% - 12px);
    }


    footer .contacts-block .address .office {
        margin-bottom: 0;
    }

    footer .contacts-block .about-ikpatom {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    footer .footer-main .content {
        padding: 40px 32px 80px;
        gap: 80px;
        max-width: 1204px;
        margin: 0 auto;
    }

    footer .footer-bottom .footer__copyright {
        max-width: 1204px;
        margin: 0 auto;
    }

    footer .footer-bottom .footer__copyright {
        flex-direction: column;
        gap: 16px;
    }

    header nav .nav__links {
        left: calc(50% - 300px);
    }
}

@media all and (min-width: 1024px) {
    footer .footer-main .content {
        display: flex;
        flex-direction: row;
        gap: 32px;
        max-width: 1240px;
    }

    footer .footer-bottom .footer__copyright {
        max-width: 1240px;
    }

    footer .menues {
        width: 50%;
    }

    footer .contacts-block {
        gap: 32px;
        width: 50%;
    }

    footer .contacts-block .address {
        white-space: nowrap;
    }

    /* header {
        max-width: 1240px;
        margin: 0 auto;
        position: relative;
    }

    header nav .nav__links {
        left: 220px;
    } */
}

@media all and (min-width: 1260px) {
    footer .footer-bottom .footer__copyright {
        flex-direction: row;
        justify-content: space-between;
    }

    nav .nav__search {
        right: 40px; 
    }
}
@media all and (min-width: 1440px) {
    main .main-container {
        padding: 0 100px;
        /* max-width: 1420px !important; */
    }
}